@charset "gb2312";
/* 初始化环境 */
body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:20px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
p{text-indent: 2em; padding:3px 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
/*body {background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-color: #e1e9f1;
	background-position: top center;} */

table，body,td,th{
	background-repeat: no-repeat;
	
}

/* 全局字体定义 */
body,td,th {
	font-family: "宋体";
}
.top{color:#666666;font-size:12px;line-height:28px;}
.top a{color:#666666;}
.top a:hover{color:#666666;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.pad{padding:8px;}
.gray{color:#666666;}
.gray a{color:#666666;}
.gray a:hover{color:#666666;text-decoration:underline;}
.frontword{font-size:14px;}
.frontword2{font-size:16px;float:left;}
.redword{font-family:"黑体";font-size:14px;color:red; line-height:24px;}
.redword a{ color:red; }
.whiteword {font-size:14px; color:#FFF; line-height:34px;}
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword a:hover{ color:red;}
.redword1{font-family:"黑体";font-size:18px;color:red; line-height:24px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword,.brownword a{color:#4f0000;font-size:12px;}
.fntB{font-weight:bold;}
.fntHei{font-family:"黑体";font-size:14px;}

.w_title{font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#eaf1f5; border-bottom:1px solid #aec6dd;background-image: url(images/line1.jpg)}
.w_title3{color:#fff;font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#185e9a; border:1px solid #aec6dd;background-image: url(images/line2.jpg);}

.w_name{font-family:"Microsoft YaHei";color:#2c4e7c;font-size:14px;float:left;line-height:34px;text-indent:2em;
BACKGROUND: url(ic.gif) no-repeat 10px 11px; FLOAT: left; }
.w_name1{font-family:"Microsoft YaHei";color:#fff;font-size:14px;float:left;line-height:32px;text-indent:1em;}
.w_more{float:right;padding:2px 10px 0 0;line-height:32px;font-size:12px;font-weight:normal;}
.w_more1{float:right;padding:2px 10px 0 0;line-height:32px;color:black;font-size:12px;font-weight:normal;}
.w_more a{outline-style:none;color:#9ecaef; text-decoration:none;}
.w_more a:hover{color:#9ecaef; text-decoration:underline;}
.w_more1 a{outline-style:none;color:black; text-decoration:none;}
.w_more1 a:hover{color:black; text-decoration:underlinee;}

.c_t_04{font-size:20px;font-family:"Microsoft YaHei";font-weight:normal;text-align:center;line-height:38px;color:#cc2e2f;}
.c_t_04 a{color:#cc2e2f;text-decoration:none;}
.c_t_04 a:hover{color:#cc2e2f;text-decoration:underline;}
.c_t_04 p{line-height:20px;text-align:center;}

.c_title{font-size:20px;font-family:"Microsoft YaHei";font-weight:normal;text-align:center;line-height:38px;color:#003467;}
.c_title a{color:#003467;text-decoration:none;}
.c_title a:hover{color:#003467;text-decoration:underline;}

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}

textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
table,td,tr{background-repeat:no-repeat; background-position:center center;}

.clearit{clear:both;font-size:0;line-height:0;height:0;}


.c_memo{color:#333;}
img{border-color:#83a9d1;border-style:solid;}
/* 图片默认边线颜色 */
.topNav {font-size:12px; padding: 0; overflow: hidden; width: 980px; margin: 0 auto 0 auto; height: 25px; }
.hd_nav { font-size: 12px; width: 980px; margin: 0 auto 0 auto; overflow: hidden; height: 25px; background-color: #f1f1f1; }
.hd_nav * { padding: 0; margin: 0; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53","Arial"; }
.hd_nav ul { list-style: none; }
.hd_nav li { color: #333; line-height: 14px; margin-left: -1px; float: left; padding: 5px 9px 0 9px; background-image: url(http://www.p5w.net/images/hd_bg.gif); background-repeat: no-repeat; background-position: right 6px; }
.hd_nav li.last { background-image: none; }
.hd_nav li a, .hd_nav li a:visited { color: #333; text-decoration: none; }
.hd_nav li a.red { color: #ff0000; }
.hd_nav li a:hover { color: #ff0000; text-decoration: underline; }

.footer { color :#666; font-family: Arial; width: 980px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; background-color: #EEE; border-top: 1px solid #ccc; }
.footer a { color :#666; text-decoration :none; }
.footer a:hover { color :#ff0000; text-decoration :underline; }
.footer .footer-inner {width:800px; margin :0 auto 0 auto;}
.footer .f-l { width :460px;float :left ; text-align :center; margin-top:8px; }
.footer .f-l p { margin :0; padding :0; line-height :22px;}
.footer .f-r { float :left ;margin-top:8px; line-height :22px; text-align :left; }
/* ---------- 全局公用样式 end ---------- */
